RubyGems Navigation menu

rnp 1.0.1

Support rnp's OpenPGP functionality via ruby-ffi. Requires librnp.so.

Versões:

  1. 1.0.4 - September 16, 2018 (17,5 KB)
  2. 1.0.3 - August 21, 2018 (17,5 KB)
  3. 1.0.2 - August 14, 2018 (16 KB)
  4. 1.0.1 - July 09, 2018 (16 KB)
  5. 1.0.0 - May 11, 2018 (16 KB)
Mostrar todas as versões (7)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (9):

  • asciidoctor ~> 1.5
  • bundler ~> 1.14
  • codecov ~> 0.1
  • rake ~> 10.0
  • redcarpet ~> 3.4
  • rspec ~> 3.5
  • rubocop ~> 0.55.0
  • simplecov ~> 0.14
  • yard ~> 0.9.12
  • Donos:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    f0b88bbe113d97458c2d2c65bfafb72ca34107eadac0c1362ebc3056f62850d5

    Total de downloads 7.361

    Desta versão 1.025

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.3.0

    Links: